Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0254

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-0254
Last Modified 02 Apr 2015 10:00:18
Published 09 Mar 2015 10:59:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0254

Summary

Apache Standard Taglibs before 1.2.3 allows remote attackers to execute arbitrary code or conduct external XML entity (XXE) attacks via a crafted XSLT extension in a (1) or (2) JSTL XML tag.

Vulnerable Systems

Application

  • Apache Standard Taglibs 1.2.1


References

BID - 72809

MISC - http://packetstormsecurity.com/files/130575/Apache-Standard-Taglibs-1.2.1-XXE-Remote-Command-Execution.html

MLIST - [tomcat-taglibs-user] 20150227 [SECURITY] CVE-2015-0254 XXE and RCE via XSL extension in JSTL XML tags

BUGTRAQ - 20150227 [SECURITY] CVE-2015-0254 XXE and RCE via XSL extension in JSTL XML tags

UBUNTU - USN-2551-1


Last Updated: 27 May 2016 11:08:10